.pageimage {
  position: relative;
}
.pageimage img {
  width: 100%;
  height: 800px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .pageimage img {
    height: 60vw;
  }
}

.lead {
  padding: 8rem 0;
}
@media (min-width: 768px) {
  .lead {
    padding-top: 29.6rem;
    position: relative;
    min-height: 93rem;
  }
}
.lead__inner {
  padding: 0 1.5rem 0;
}
@media (min-width: 768px) {
  .lead__inner {
    padding-top: 0;
    text-align: center;
  }
}
.lead__copy {
  text-align: center;
  font-family: var(--ff-shippri);
}
.lead__copy .sub {
  font-size: 2.2rem;
  line-height: 1;
}
.lead__copy .main {
  font-size: 3.2rem;
  line-height: 175%;
  letter-spacing: -0.03em;
}
.lead p {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .lead .image01 {
    position: absolute;
    left: 0;
    top: 20rem;
    width: 25.5208333333%;
  }
}
.lead .image02 {
  margin-top: 8rem;
  margin-left: 1.5rem;
  width: 21.3rem;
  position: relative;
}
@media (min-width: 768px) {
  .lead .image02 {
    margin-top: 0;
    position: absolute;
    left: 75%;
    top: 12rem;
    width: 18.4895833333%;
  }
}
.lead .image03 {
  width: 22.8rem;
  margin-left: auto;
  margin-top: -4rem;
}
@media (min-width: 768px) {
  .lead .image03 {
    margin: 0;
    position: absolute;
    left: 80.2083333333%;
    top: 51rem;
    width: 19.7916666667%;
  }
}

.problems {
  margin-top: 10rem;
}
.problems__label {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
  text-align: center;
  padding: 1.5rem 4.5rem;
  position: relative;
  z-index: 2;
}
.problems__label::before {
  content: "";
  width: calc(100% - 6rem);
  height: 100%;
  background-color: #1e3b3b;
  position: absolute;
  top: 0;
  left: 3rem;
  z-index: -1;
}
.problems__label::after {
  background-color: #f6f6f6;
  position: absolute;
  left: 1.5rem;
  bottom: 0;
  width: calc(100% - 3rem);
  height: 50%;
  z-index: -2;
}
@media (min-width: 768px) {
  .problems__label {
    margin-left: max(50% - 85rem, 5rem);
    margin-right: max(50% - 85rem, 5rem);
    font-size: 3.2rem;
  }
  .problems__label::before {
    max-width: 100rem;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .problems__label::after {
    width: 100%;
    left: 0;
  }
}
.problems__wrap {
  margin: 0;
  padding: 3rem 0 4rem;
  position: relative;
}
@media (min-width: 768px) {
  .problems__wrap {
    margin-left: max(50% - 75rem, 5rem);
    margin-right: max(50% - 75rem, 5rem);
    padding: 12rem 0;
    display: flex;
    gap: 4rem;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
  }
}
.problems__wrap::before, .problems__wrap::after {
  content: "";
  width: 6rem;
  height: 3rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media (min-width: 768px) {
  .problems__wrap::before, .problems__wrap::after {
    width: 8rem;
    height: 4rem;
  }
}
.problems__wrap::before {
  background-color: #1e3b3b;
  transform: translate(-50%, 20px);
  z-index: 2;
}
@media (min-width: 768px) {
  .problems__wrap::before {
    transform: translate(-50%, 30px);
  }
}
.problems__wrap::after {
  background-color: #e9f3eb;
  transform: translate(-50%, calc(100% + 5px));
}
@media (min-width: 768px) {
  .problems__wrap::after {
    transform: translate(-50%, calc(100% + 10px));
  }
}
.problems .swiper {
  margin-left: 3rem;
  margin-right: 3rem;
  overflow: visible;
}
@media (min-width: 768px) {
  .problems .swiper {
    display: contents;
  }
}
@media (min-width: 768px) {
  .problems .swiper .swiper-wrapper {
    display: contents;
  }
}
.problems .swiper .swiper-slide {
  height: 100%;
}
@media (min-width: 768px) {
  .problems .swiper .swiper-slide {
    margin-right: 0 !important;
    height: auto;
  }
}
.problems__item {
  text-align: center;
  border: 3px solid #1e3b3b;
  border-radius: 1rem;
  overflow: hidden;
  display: grid;
  grid-template-rows: max-content auto;
}
@media (min-width: 768px) {
  .problems__item {
    min-width: 40rem;
    width: calc((100% - 8rem) / 3);
  }
}
.problems__item .label {
  margin: 0 auto;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.8rem 2rem;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1;
  border-radius: 50rem;
}
@media (min-width: 768px) {
  .problems__item .label {
    font-size: 1.8rem;
  }
}
.problems__item .text {
  margin-top: 1.5rem;
  font-weight: 700;
  line-height: 175%;
}
.problems__item__question {
  background-color: #fff;
  padding: 3rem 1.5rem;
  color: #1e3b3b;
  position: relative;
}
.problems__item__question::after {
  content: "";
  width: 3.2rem;
  height: 1.6rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  background-color: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.problems__item__question .label {
  background-color: #e9f3eb;
}
.problems__item__question .text {
  font-size: 2rem;
}
@media (min-width: 768px) {
  .problems__item__question .text {
    font-size: 2.8rem;
  }
}
.problems__item__answer {
  background-color: #e9f3eb;
  padding: 3rem 1.5rem;
}
.problems__item__answer .label {
  background-color: #1e3b3b;
  color: #fff;
}
.problems__item__answer .text {
  color: #1e3b3b;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .problems__item__answer .text {
    font-size: 2rem;
  }
}
.problems__contents {
  margin-top: 6.5rem;
}
@media (min-width: 768px) {
  .problems__contents {
    margin-top: 15rem;
  }
}
.problems__content + .problems__content {
  margin-top: 5rem;
}
@media (min-width: 768px) {
  .problems__content + .problems__content {
    margin-top: 16rem;
  }
}
.problems__content__header {
  display: grid;
  grid-template-columns: 8.5rem auto;
  margin: 0 1.5rem;
}
@media (min-width: 768px) {
  .problems__content__header {
    grid-template-columns: 14rem auto;
    margin: 0 max(50% - 70rem, 5rem);
  }
}
.problems__content__number {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  color: #8a8441;
}
.problems__content__number span {
  font-size: 3.6rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .problems__content__number {
    font-size: 2.4rem;
  }
  .problems__content__number span {
    font-size: 5rem;
  }
}
.problems__content__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
  padding-top: 0.3rem;
}
@media (min-width: 768px) {
  .problems__content__title {
    font-size: 3.2rem;
  }
}
.problems__content__body {
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .problems__content__body {
    margin-top: 2rem;
  }
}
.problems__content__text {
  font-size: 1.6rem;
  line-height: 200%;
  margin: 0 1.5rem;
}
@media (min-width: 768px) {
  .problems__content__text {
    margin: 0 max(50% - 70rem, 5rem);
    padding-left: 14rem;
  }
}
.problems__content__image {
  margin-top: 3rem;
}
.problems__content__image img {
  width: 100%;
}
@media (min-width: 768px) {
  .problems__content__image {
    margin-top: 6rem;
  }
}
.problems__content .swiper-button-prev,
.problems__content .swiper-button-next {
  display: none;
}

.block__etc {
  max-width: 1600px;
  margin: 0 max(50% - 800px, 50px);
  display: grid;
  align-items: center;
  gap: 100px;
  position: relative;
}
@media (max-width: 767px) {
  .block__etc {
    display: block;
    padding: 10.6666666667vw calc(15 / var(--spSize) * 100vw);
    margin: 50px 0;
  }
}
.block__etc .title {
  margin-top: 35px;
  font-family: var(--ff-shippri);
  line-height: 1;
}
@media (max-width: 767px) {
  .block__etc .title {
    margin-top: 4.6666666667vw;
  }
}
.block__etc .title .main {
  font-size: 3.6rem;
}
@media (max-width: 767px) {
  .block__etc .title .main {
    font-size: 2.8rem;
  }
}
.block__etc .title .sub {
  font-size: 2.4rem;
  margin-top: 18px;
}
@media (max-width: 767px) {
  .block__etc .title .sub {
    font-size: 1.8rem;
  }
}
.block__etc .text {
  margin-top: 45px;
}
.block__etc .text p + p,
.block__etc .text p + .bold {
  margin-top: 2em;
}
@media (max-width: 767px) {
  .block__etc .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

.point__odd .wrap,
.point__even .wrap {
  max-width: 1600px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .point__odd .wrap,
  .point__even .wrap {
    display: grid;
    align-items: center;
    gap: 120px;
  }
}
.point__odd .numbering,
.point__even .numbering {
  color: #8a8441;
  line-height: 1;
  text-align: center;
}
@media (min-width: 768px) {
  .point__odd .numbering,
  .point__even .numbering {
    text-align: left;
  }
}
.point__odd .numbering .sub,
.point__even .numbering .sub {
  font-family: var(--ff-cg);
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .point__odd .numbering .sub,
  .point__even .numbering .sub {
    font-size: 1.4rem;
  }
}
.point__odd .numbering .num,
.point__even .numbering .num {
  font-family: var(--ff-shippri);
  font-size: 5rem;
}
@media (max-width: 767px) {
  .point__odd .numbering .num,
  .point__even .numbering .num {
    font-size: 3rem;
  }
}
.point__odd .title,
.point__even .title {
  font-family: var(--ff-shippri);
  line-height: 1;
  display: flex;
  gap: 1rem 2rem;
  align-items: center;
}
.point__odd .title .sub,
.point__even .title .sub {
  font-size: 2.4rem;
}
@media (max-width: 767px) {
  .point__odd .title .sub,
  .point__even .title .sub {
    font-size: 1.8rem;
  }
}
.point__odd .title .main,
.point__even .title .main {
  font-size: 3.2rem;
  line-height: 130%;
}
@media (max-width: 767px) {
  .point__odd .title .main,
  .point__even .title .main {
    margin-top: 0;
    font-size: 2.4rem;
  }
}
.point__odd .text p + p,
.point__even .text p + p {
  margin-top: 2em;
}
.point__odd .text .bold,
.point__even .text .bold {
  margin-top: 2em;
}
@media (max-width: 767px) {
  .point__odd__img,
  .point__even__img {
    margin-top: 40px;
  }
}
@media (max-width: 767px) {
  .point__odd__img .text,
  .point__even__img .text {
    padding: 0 4vw;
  }
}
@media (min-width: 768px) {
  .point__odd__img .text,
  .point__even__img .text {
    margin-top: 15px !important;
    margin-left: 30px;
    margin-right: 30px;
  }
}

.point__odd {
  padding-top: 80px;
  padding-bottom: 80px;
  padding-left: 50px;
  padding-right: 50px;
}
@media (max-width: 767px) {
  .point__odd {
    padding: 10.6666666667vw 0;
  }
  .point__odd__textarea {
    padding: 4vw;
  }
}
@media (min-width: 768px) {
  .point__odd__img {
    order: 1;
  }
  .point__odd__textarea {
    order: 2;
  }
}
.point__odd .wrap {
  grid-template-columns: min(65% - 60px, 1020px) auto;
  position: relative;
}
@media (max-width: 767px) {
  .point__odd .wrap {
    display: block;
  }
}
.point__odd .wrap::before {
  content: "";
  position: absolute;
  left: 50%;
  top: -80px;
  width: 50%;
  max-width: 800px;
  aspect-ratio: 800/840;
  pointer-events: none;
  background: url(../images/modelhouse/point01_bg.webp) center/contain no-repeat;
  background-image: -webkit-image-set(url(../images/modelhouse/point01_bg.webp) 1x, url(../images/modelhouse/point01_bg@2x.webp) 2x);
  background-image: image-set(url(../images/modelhouse/point01_bg.webp) 1x, url(../images/modelhouse/point01_bg@2x.webp) 2x);
}
@media (min-width: 768px) {
  .point__odd__img {
    max-width: 102rem;
  }
}
.point__odd .title {
  margin-top: 35px;
}
@media (max-width: 767px) {
  .point__odd .title {
    margin-top: 4.6666666667vw;
  }
}
.point__odd .text {
  margin-top: 45px;
}
@media (max-width: 767px) {
  .point__odd .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

.point__even {
  margin-top: 120px;
  padding: 80px 50px;
  position: relative;
}
@media (max-width: 767px) {
  .point__even {
    margin-top: 16vw;
    padding: 10.6666666667vw 0;
  }
}
.point__even .wrap {
  grid-template-columns: auto min(65% - 60px, 1020px);
}
@media (min-width: 768px) {
  .point__even .wrap__img {
    order: 2;
  }
  .point__even .wrap__textarea {
    order: 1;
  }
}
@media (max-width: 767px) {
  .point__even .wrap {
    display: block;
  }
}
.point__even::before {
  content: "";
  width: 550px;
  aspect-ratio: 550/445;
  background-color: #f5f5f5;
  position: absolute;
  left: calc(50% - 960px);
  top: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  .point__even::before {
    width: 80%;
  }
}
.point__even::after {
  content: "";
  width: 330px;
  aspect-ratio: 330/310;
  background-color: #f5f5f5;
  position: absolute;
  left: calc(50% + 545px);
  bottom: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  .point__even::after {
    left: auto;
    right: 0;
    width: 44vw;
  }
}
@media (max-width: 767px) {
  .point__even__textarea {
    padding: 0 4vw;
  }
}
.point__even__textarea .title {
  margin-top: 35px;
}
@media (max-width: 767px) {
  .point__even__textarea .title {
    margin-top: 4.6666666667vw;
  }
}
.point__even__textarea .title .main {
  line-height: 1.33;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .point__even__textarea .title .main {
    margin-top: 0;
  }
}
.point__even__textarea .text {
  margin-top: 45px;
}
@media (max-width: 767px) {
  .point__even__textarea .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}
@media (min-width: 768px) {
  #point03 .wrap__textarea {
    padding-bottom: 25em;
  }
}